Subject: 55th IETF WG Scheduling

From: "Douglas E. Engert" <[email-masked]>
Date: Wed, 02 Oct 2002 11:57:46 -0500

I am sorry, but I would like to reschedule the krb-wg meeting, 
so it is a 2 hour meeting on Wednesday. After consulting with the WG
it turns out that 1 hour will not be long enough.  

Thanks. 

I am requesting that the following meeting be scheduled:

  a.  krb-wg   Kerberos WG 

  b.  Security Area

  c.  Prefer Wednesday.  (2 hr) 
      Please avoid conflicts with any other Security Area meetings. 

  d.  Expect 50-100 attendance  

Thanks.
-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444